html { font-size: 1.4em; line-height: 1.5em; height: 100%; font-family: serif;}
p { margin-top: 0.5em; text-align: justify; }

body {
    margin: auto;
    max-width: 940px;
    border: rgba(32, 32, 32, 0.5)  1px solid;
    box-shadow: 2px 2px 5px rgba(32, 32, 32, 0.5);
    padding: 1%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    border-top: 0;
}

h1 {
    border-bottom: #aaa 1px solid;
    padding-bottom: 0.1em;
    margin-top: 0;
    font-size: 2em;
}

h1.header {
    color: navy;
    text-align: center;
}

p.footer { 
  font-size: small; 
  border-top: #ccc 1px solid; 
  text-align: center; 
}

a:hover {
    background-color: #ccf;
}

